%postprocessing
%for interconnection analysis example

% Individual plots                    
figure(1) % H1 Flows and Jumps        
clf                                   
subplot(2,1,1),plotflows(t1,j1,x)     
grid on                               
ylabel('x1')                          
                                      
subplot(2,1,2),plotjumps(t1,j1,x)     
grid on                               
ylabel('x1')                          
                                      
figure(2) % H2 Flows and Jumps        
clf                                   
subplot(2,1,1),plotflows(t2,j2,x3)    
grid on                               
ylabel('x2')                          
                                      
subplot(2,1,2),plotjumps(t2,j2,x3)    
grid on                               
ylabel('x2')                          
                                      
figure(3) % H1 and H2, Flows and Jumps
clf                                   
subplot(2,1,1),plotflows(t1,j1,x)     
hold on                               
subplot(2,1,1),plotflows(t2,j2,x3)    
                                      
grid on                               
ylabel('x1, x2')                      
                                      
subplot(2,1,2),plotjumps(t1,j1,x)     
hold on                               
subplot(2,1,2),plotjumps(t2,j2,x3)    
                                      
grid on                               
ylabel('x1, x2')                      
                                      
                                      
figure(4)                             
plot(x,x3)                            
grid on                               
xlabel('x1')                          
ylabel('x2')                          
