% initialization for simple example

clear all                                                               
                                                                        
% initial conditions                                                    
x0 = 1;                                                             
u0 = 0;                                                                 
% combine initial conditions                                            
z0 = [x0; u0];                                                          
                                                                        
% simulation horizon                                                    
T = 10;                                                                 
J = 20;                                                                 
                                                                        
% rule for jumps                                                        
% rule = 1 -> priority for jumps                                        
% rule = 2 -> priority for flows                                        
% rule = 3 -> no priority, random selection when simultaneous conditions
rule = 2;                                                               
                                                                        
% constants                                                                                                                        
n = 1; %# of state components                                       
m = 1; %# of input components        

%solver tolerances
options = odeset('RelTol',1e-8,'MaxStep',.001);

%simulate
sim ('HybridSimulator')